Page MenuHomePhabricator

Rebaser: Only show cursors for connected users
Closed, ResolvedPublic1 Story Points

Description

Currently you only see the cursors of all users who have joined since you, but they never go away, and new users don't appear immediately. We should hide users who have disconnected, and show all connected users.

Details

Related Gerrit Patches:

Event Timeline

Esanders created this task.Dec 6 2016, 10:07 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 6 2016, 10:07 AM
Jdforrester-WMF triaged this task as Low priority.Dec 12 2016, 7:29 PM
Jdforrester-WMF set the point value for this task to 1.

Change 338628 had a related patch set uploaded (by Esanders):
RebaseServer: Handle disconnects by setting the disconnected author's selection to null

https://gerrit.wikimedia.org/r/338628

Change 338628 merged by jenkins-bot:
RebaseServer: Handle disconnects by setting the disconnected author's selection to null

https://gerrit.wikimedia.org/r/338628

Change 339481 had a related patch set uploaded (by Jforrester):
Update VE core submodule to master (813c586a6)

https://gerrit.wikimedia.org/r/339481

Change 339481 merged by jenkins-bot:
Update VE core submodule to master (813c586a6)

https://gerrit.wikimedia.org/r/339481

Jdforrester-WMF closed this task as Resolved.Feb 23 2017, 8:07 PM
Jdforrester-WMF assigned this task to Catrope.
Jdforrester-WMF removed a project: Patch-For-Review.